﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Wavetek Meterman AU92: (1 year) VER /5500A+SC300
DATE:                  2017-03-16 11:42:07
AUTHOR:                Fluke
REVISION:              $Revision: 18758 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       47
CONFIGURATION:         Fluke 5500A (SC)
=============================================================================
#
#  Procedure Author:
#        JM
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - K-Type Thermocouple SMP to SMP cable
#        - XR-TA Temperature Adapter
#        - Single safety plug banana to banana lead
#          for Input Test Lead Warning test.
#        - 50 Ω Feedthrough termination (HP 11048C or equ.)
#        - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  5500         9.50MH         0.1% 0.03U    5.0Vpp         LS SC    L
  2.001  ENDIF

  2.002  CALL         Sub Amprobe AU92 (1 yr) VER /5500+SC300

  2.003  END
