﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Frequency VER /5500
DATE:                  2017-03-16 06:44:18
AUTHOR:                Fluke
REVISION:              $Revision: 18742 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       64
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#         JM, DAC
#
#  Source:
#         Wavetek Meterman AU92
#         Data Sheet
#         PN 3128660 September 2007 Revision A
#
#         Amprobe AU92 calibration sheet
#         Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#         None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {FREQUENCY}
  1.003  RSLT         =
  1.004  HEAD         -2{4000 Hz Range}
  1.005  TARGET       -p
  1.006  DISP         Rotate the function selector to Hz.
  1.006  DISP
  1.007  DISP         Press the RANGE button once to select 4000 Hz.
  1.008  TARGET       -m
  1.009  5500         3900H          0.1% 3U       2.5V           SI       2W

  2.001  RSLT         =
  2.002  HEAD         -2{40 kHz Range}
  2.003  TARGET       -p
  2.004  DISP         Press the RANGE button once to select 40 kHz.
  2.005  TARGET       -m
  2.006  5500         39.00kH        0.1% 0.03U    2.5Vpp         SQ       2W

  3.001  RSLT         =
  3.002  HEAD         -2{400 kHz Range}
  3.003  TARGET       -p
  3.004  DISP         Press the RANGE button once to select 400 kHz.
  3.005  TARGET       -m
  3.006  5500         390.0kH        0.1% 0.03U    2.5V           SI       2W

  4.001  HEAD         -2
  4.002  HEAD
  4.003  5500         *                                                 S
  4.004  END
