﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) 10 MHz Range VER /5500+S3
DATE:                  2017-03-15 16:47:25
AUTHOR:                Fluke
REVISION:              $Revision: 18740 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       54
CONFIGURATION:         Fluke 5500A (SC)
=============================================================================
#
#  Procedure Author:
#        JM, DAC
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - 50 Ω Feedthrough termination (HP 11048C or equ.)
#        - BNC (F) to Dual Banana adapter (Pomona 1269 or equ.)
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         FREQUENCY
  1.002  RSLT         =
  1.003  HEAD         -2{10 MHz Range}
  1.004  TARGET       -p
  1.005  DISP         Connect the Calibrator SCOPE output to the DUT
  1.005  DISP         V-Ω-Diode and COM terminals using a 50 Ω feedthrough
  1.005  DISP         and an appropriate adapter.
  1.006  DISP         Rotate the function selector to Hz.
  1.007  DISP         Press the RANGE button 5 times to select 10 MHz
  1.007  DISP         frequency range.
  1.008  TARGET       -m
  1.009  5500         9.50MH         0.1% 0.03U    5.0Vpp         LS SC    L

  2.001  HEAD         -2
  2.002  HEAD
  2.003  5500         *                                                 S
  2.004  DISP         Remove all connections.
  2.005  END
