﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe AU92 (1 yr) Temperature VER /5500
DATE:                  2017-03-15 16:05:12
AUTHOR:                Fluke
REVISION:              $Revision: 18740 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       80
CONFIGURATION:         Fluke 5500A
=============================================================================
#
#  Procedure Author:
#        JM
#
#  Source:
#        Wavetek Meterman AU92
#        Data Sheet
#        PN 3128660 September 2007 Revision A
#
#        Amprobe AU92 calibration sheet
#        Rev.000 Initial Release 03/05/08
#
#  Additional Equipment Required:
#        - K-Type Thermocouple SMP to SMP cable
#        - XR-TA Temperature Adapter
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         {TEMPERATURE}
  1.003  RSLT         =
  1.004  HEAD         -2{400 °C Range}
  1.005  TARGET       -p
  1.006  DISP         Connect XR-TA Temperature Adapter to the DUT as follows:
  1.006  DISP
  1.006  DISP         [32]XR-TA + <=======> DUT V-Ω-Diode
  1.006  DISP         [32]XR-TA - <=======> DUT COM
  1.006  DISP
  1.006  DISP         OBSERVE POLARITY!

  1.007  DISP         Rotate the function selector to 400 °C Range.

  1.008  DISP         Connect K type thermocouple SMP to SMP cable from
  1.008  DISP         5500A Thermocouple out to XR-TA T/C adapter.
  1.009  TARGET       -m
  1.010  5500   400   25.0degC       1% 3.0U                      _K TC    2W

  2.001  RSLT         =
  2.002  HEAD         -2{1000 °C Range}
  2.003  TARGET       -p
  2.004  DISP         Rotate the function selector to 1000 °C.
  2.005  TARGET       -m
  2.006  5500   1000  250degC        3% 2U                        _K TC    2W

  3.001  RSLT         =
  3.002  HEAD         -2{1832 °F Range}
  3.003  TARGET       -p
  3.004  DISP         Rotate the function selector to 1832 °F.
  3.005  TARGET       -m
  3.006  5500   1832  500degF        3% 4U                        _K TC    2W

  4.001  RSLT         =
  4.002  HEAD         -2{400 °F Range}
  4.003  TARGET       -p
  4.004  DISP         Rotate the function selector to 400 °F.
  4.005  TARGET       -m
  4.006  5500   400   77.0degF       1% 6.0U                      _K TC    2W

  5.001  HEAD         -2
  5.002  HEAD
  5.003  5500         *                                                 S
  5.004  END
